  /* ------------------------ */
.floating-cta {
  width: 44px;
  display: flex;
  flex-direction: column;
  background-color: #002a48;
  padding: 2px;
  justify-content: space-between;
  align-items: stretch;
  position: fixed;
  right: 0;
  top: 33%;
  z-index: 10;
  transition: width 0.5s ease;
}
.floating-cta:hover {
  width: 212px;
}
.floating-cta a {
  font-size: 18px;
  padding-left: 7px;
  height: 36px;
  margin: 2px;
  border: none;
}
.floating-cta a.apply {
  height: 60px;
  background-color: #9D762D;
}
.floating-cta a.apply .apply-text {
  display: inline-block;
  width: 50px;
  margin-left: -16px;
  margin-top: 10px;
  white-space: nowrap;
  overflow: hidden;
  transform: rotate(-90deg);
  transition: transform 0.5s, width 0.25s;
}
.floating-cta:hover a.apply .apply-text {
  transform: rotate(0deg);
  width: 200px;
  margin-left: -8px;
  margin-top: 12px;
  transition: transform 0.25s, width 0.5s;
}
.floating-cta a .icon-info,
.floating-cta a .icon-write {
  font-size: 24px;
}
.floating-cta a .middle-align {
  vertical-align: middle;
}
.floating-cta a .fade-text {
  opacity: 0;
  transition: all 0.0s ease 0.1s;
}
.floating-cta:hover a .fade-text {
  opacity: 1;
}
/* ---------- */
.homepage-advanced section.photo-wide {
  height: auto;
  min-height: 566px;
}
.complete-quotes h2 {
  color: #fff;
}
